ul.news {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 1px;
}

ul.news li.item,
ul.news article {
    display: flex;
    flex-direction: column;
}

ul.news li.item {
    box-sizing: border-box;
    padding: 2px;
}

ul.news article {
    background-color: #eeeeee;
    border: 1px solid #888888;
    border-radius: 6px;
    box-sizing: border-box;
    height: 100%;
    padding: 3px;
}

ul.news h3 {
    margin: 2px 0;
    text-align: center;
}

ul.news p {
    margin-bottom: auto;
}

ul.news ul.timestamps {
    margin-top: auto;
    padding-top: 3px;
    width: 100%;
}

ul.news ul.timestamps li {
    font-style: italic;
    padding-right: 2px;
    text-align: right;
}

ul.news img {
    max-width: 50%;
}

ul.news img.float_left {
    float: left;
    margin-right: 5px;
}

ul.news img.float_right {
    float: right;
    margin-left: 5px;
}

div.clearfix ul.pagination {
    margin-bottom: 2px;
}
